Computer Security
[EN] securityvulns.ru no-pyccku


pidgin security vulnerabilities
Published:27.10.2014
Source:
SecurityVulns ID:14053
Type:remote
Threat Level:
5/10
Description:Insufficient certificates check, directory traversal, memory corruptions, information leakage.
Affected:PIDGIN : Pidgin 2.10
Original documentdocumentSLACKWARE, [slackware-security] pidgin (SSA:2014-296-02) (27.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod